<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4523m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票开具方业务伙伴订单结余 (tccom4523m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以确定在特定公司内登记的业务伙伴的余额和销售额。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">启动<Link href="/baanerp/tc/com/tccom4523s000" role="session">发票开具方业务伙伴订单结余 (tccom4523s000)</Link> 详细进程以显示金额。</Paragraph>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">结余金额以业务伙伴货币或当地货币表示（<Link href="/baanerp/tc/glossary/glossary#000047" role="glossary">标准货币系统</Link>）。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000057" role="manual">业务伙伴余额</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom123.ifbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票开具方业务伙伴</Title>
			</Header>
			<FuncDesc>将发票发送到您所在组织的业务伙伴。这通常代表供应商的应收帐款部门。其定义包括默认的货币和汇率、开票方法和频率、关于您所在组织信用限额的信息、付款条件和方式及相关的收款方业务伙伴。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom123.comp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">营运公司</Title>
			</Header>
			<FuncDesc>在其中登记余额的后勤公司。您可以在多个后勤公司中登记业务伙伴的数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="financial.company"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务公司</Title>
			</Header>
			<FuncDesc>指在<GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef>中负责过帐财务数据的公司。您可以将多个后勤公司的一个或多个企业单元链接到一个财务公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom123.cofc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">部门</Title>
			</Header>
			<FuncDesc>财务公司中负责将财务数据在比按企业单元更详细的级别上分组的部门。</FuncDesc>
			<SimpleSection><List><ListIntro>通常会计部门可用于对以下类型的财务数据进行分组：</ListIntro>
					<ListItem>人工输入的销售发票</ListItem>
					<ListItem>商业票据</ListItem>
					<ListItem>业务伙伴财务数据</ListItem>
				</List>
				<List><ListIntro>在财务公司中可以将会计部门链接到下列业务伙伴角色：</ListIntro>
					<ListItem>发票接受方业务伙伴</ListItem>
					<ListItem>付款方业务伙伴</ListItem>
					<ListItem>发票开具方业务伙伴</ListItem>
					<ListItem>收款方业务伙伴</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tccom123.buor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单结余</Title>
			</Header>
			<FuncDesc>未结订单的余额。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000057" role="manual">业务伙伴余额</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom123.buin"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">应付余额</Title>
			</Header>
			<FuncDesc>未支付的发票总金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果尚未集成<GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef>，此金额将不可用。<GUIRef href="/baanerp/tc/com/tccom4523m000#tccom123.buin" role="manual">应付余额</GUIRef>字段将为 0。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000057" role="manual">业务伙伴余额</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
